.wrapper-dropdown {
    /* Size and position */
    position: relative; /* Enable absolute positioning for children and pseudo elements */
    display: inline-block;
    width: 205px;
    margin: 0;
    padding: 5px 10px;

    /* Styles */
    background: #fff;
    border: 1px solid #eee;
    border-radius: 22px;
    text-align: left;
    cursor: pointer;
    outline: none;
}

.wrapper-dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: black transparent;
}

.wrapper-dropdown .dropdown {
  /* Size & position */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;

    /* Styles */
    background: transparent;
    transition: all 0.1s ease-out;
    list-style: none;

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.wrapper-dropdown .dropdown li {
    display: block;
    text-decoration: none;
    border: none;
    padding: 5px 10px;
    border-radius: 22px;
    transition: all 0.3s ease-out;
}

.wrapper-dropdown .dropdown li:nth-child(1) a {
    border-left-color: #00ACED;
}

.wrapper-dropdown .dropdown li:nth-child(2) a {
    border-left-color: #4183C4;
}

.wrapper-dropdown .dropdown li:nth-child(3) a {
    border-left-color: #3B5998;
}

.wrapper-dropdown .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown .dropdown li:hover a {
    color: grey;
}

.wrapper-dropdown.active {
    z-index: 999999999;
}
.wrapper-dropdown.active:after {
    border-width: 0 6px 6px 6px;
}

.wrapper-dropdown.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}

.wrapper-dropdown.autowidth {
    width: auto;
    padding-right: 30px;
}